	/*
  	Flaticon icon font: Flaticon
  	Creation date: 16/12/2016 08:42
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("font/Flaticon.eot");
  src: url("font/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("font/Flaticon.woff") format("woff"),
       url("font/Flaticon.ttf") format("truetype"),
       url("font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("font/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  /*font-size: 20px;*/
font-style: normal;
/*margin-left: 20px;*/
}

.flaticon-building:before { content: "\f100"; }
.flaticon-care-about-environment:before { content: "\f101"; }
.flaticon-diploma:before { content: "\f102"; }
.flaticon-settings:before { content: "\f103"; }
.flaticon-shop-store-frontal-building:before { content: "\f104"; }
.flaticon-trading-phone-call-about-money:before { content: "\f105"; }